Bug 36467 - Move several packages to maintained
Move several packages to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-1
Assigned To: Felix Botner
Dirk Wiesenthal
:
Depends on:
Blocks: 37288
  Show dependency treegraph
 
Reported: 2014-11-05 23:34 CET by Dirk Wiesenthal
Modified: 2015-02-11 10:58 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2014-11-05 23:34:08 CET
An app needs:

  python-feedparser python-libxslt1 python-mock python-openid python-passlib python-psycopg2 python-pybabel python-pychart python-pydot python-pypdf python-unittest2 python-vatnumber python-vobject python-werkzeug antiword
Comment 1 Dirk Wiesenthal univentionstaff 2014-11-07 11:10:01 CET
... and python-babel
Comment 2 Felix Botner univentionstaff 2014-11-07 15:20:50 CET
OK
Comment 3 Dirk Wiesenthal univentionstaff 2014-11-25 22:11:19 CET
Sorry, the list changed. Added:

  libart-2.0-2 docutils-doc python-jinja2 python-renderpm python-reportlab-accel python-utidylib
Comment 4 Felix Botner univentionstaff 2014-12-04 16:59:15 CET
added  libart-2.0-2 docutils-doc python-jinja2 python-renderpm python-reportlab-accel python-utidylib to univention-dvd/tasks/ucs400/task-ucs400
Comment 5 Dirk Wiesenthal univentionstaff 2015-02-09 09:54:12 CET
Missing in changelog:
python-feedparser
python-libxslt1
python-mock
python-openid
python-passlib
python-psycopg2
python-pybabel                                
python-pychart                                
python-pydot                                            
python-pypdf                                            
python-unittest2                         
python-vatnumber                         
python-vobject
python-werkzeug
antiword
python-babel
Comment 6 Felix Botner univentionstaff 2015-02-09 10:59:00 CET
added to changelog
Comment 7 Dirk Wiesenthal univentionstaff 2015-02-09 11:08:33 CET
Changelog: OK
Packages on DVD: OK
Comment 8 Stefan Gohmann univentionstaff 2015-02-11 10:58:54 CET
UCS 4.0-1 has been released:
 http://docs.univention.de/release-notes-4.0-1-en.html
 http://docs.univention.de/release-notes-4.0-1-de.html

If this error occurs again, please use "Clone This Bug".